Gopal 4210 ActiveSync 4.5 geht nicht

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Gopal 4210 ActiveSync 4.5 geht nicht

    Kennt jemand das Problem? XP, Gopal 4210 Software 4.5
    Ich hatte eine funktionierende ActiveSync Installation und wollte auf ActiveSync Version 4.5 wechseln. Seit der Installation bekomme ich die Fehler meldung: die ActiveSync Version auf den mobilen Gerät konnte nicht überprüft werden...ein Programm oder Firewall könnte einen Port blockieren...Auch nach Ausschalten der Firewall ergibt sich das selbe Bild.
    Zurückgehen auf 3.7 ergab auch Fehler. Kann daher nicht mehr Software installieren
  • warum denn über activesync installieren? ist doch total mühsam und dauert ewig ...

    schau dir mal die anleitung hier an ... einfach die ordner auf SD-karte mittels card-reader und rein ins gerät. damit installiert sich dann alles von selbst ;)

    einmal eine ordentliche SD-karte angelegt, dauert eine neuinstallation nur wenige minuten.

    lg matinee